Subject: Trainer Candidate - Shubhdha Shree
From: Shubhdha Shree <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 5 Feb 2021 12:54:30 -0500

| | Tech Support Test

Name | Shubhdha Shree
E-mail | [email-masked]
Phone Number | (91) 7053073762
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Infinzi Consulting Pvt Ltd | Sr. Associate | - | 25000
Previous Employer 1 | IndiaMart Intermesh Ltd | Assistant Manager | 7-Sept-2020 | 25000
Previous Employer 2 | Great Champs Technology Ltd | SME | 14-March-2020 | 22500

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | Having experience of 2 yrs as an Subject matter expert/ Process Trainer , participating in training and development of new joiners. Developing training modules, monitoring daily workloads of new joiners and helping them to groom their skills and to perform better. Handled batches of 15- 20 members alone.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

It is my biggest and challenging work where I have learned a lot in this profile. My difficult or challenging situation I faced is the time when I was promoted as and Subject Matter Expert in my First Appraisal. I think that my first challenging situation was. As, I was selected from my team on the basis of skills not on the seniority basis. So, I faced many comments from my colleagues and my seniors as well who were under my team to get trained for further process. As my company works on regular evaluation of the employees also which involves regular training sessions and meetings as well which is conducted by me. So, that the position where I proved my self as an good Trainer and listener also. I have taken multiple sessions and taken multiple meetings as well with other departments too. So that I can be updated on the process understanding and can provide better understanding to the new ones who joined the process.
In my opinion no situation is difficult or worst. The thing is our mindset as I think every difficult situation makes us better and more strong to handle any critical situation.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Basically good or great customer service is depending upon the agent that how good listener and speaker he is. As if you are good listener then you must be a good speaker too. In customer servicing you have to be a good listener who can handle the client queries and can resolve the queries. So, in short great customer service is that in which we are able to handle every critical situation with ease and patience.

What according to you makes you a good candidate for this position?

As, I am having a experience in both Training and Client Servicing as well which is a unique combination for me to be fit for this position. Also, I can handle team and can provide the best training to my team members. Hope this will find you well.

Thanks

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |